{% extends "_tpl/base.html" %}

{% block css %}
    {{ super() }}
    <link href="{{ '/static/css/github-markdown.min.css' | rev }}" rel="stylesheet">
{% endblock %}


{% block body %}
    <h1>gulp-static-site-template</h1>
    This is just a simple example page, generated using <a href="https://gitlab.com/georg.jung/gulp-static-site-template">gulp-static-site-template</a>. It uses a slightly modified <a href="https://github.com/sindresorhus/github-markdown-css">github-markdown-css by Sindre Sorhus</a> and the gulp logo as example resources.
    <hr>
{% endblock %}